<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>if_elseif </title>

</head>
<body>
<script type ="text/javascript">
    <!--
    var book = 1;
    while(book<10){
        document.write("your number is ="+book+"<br/>");
        book++;
    }


</script>
</body>
</html>